.devToolsPanel {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9000;

	width: 100%;
	height: 100%;

	background-color: #fff;

	&_header {
		background-color: var(--accent2);
		padding: 0 30px;
	}

	&_headerInner {
		display: flex;
		justify-content: space-between;
	}

	&_title {
		flex: 1 1 100%;
		text-align: center;
	}

	&_inner {}
}